.p-dialogue {
  width: 100%;
}
.p-dialogue .l-content {
  max-width: 1200px;
  margin: 0 auto;
}

.p-dialogue-inner {
  padding: 140px 5% 80px;
}

.p-dialogue-lead {
  padding-top: 80px;
}

.p-dialogue-lead-inner {
  padding: 110px 0;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  background: url("../../images/dialogue/bg_daialogue_lead_pc.jpg") center/cover no-repeat;
}
.p-dialogue-lead-inner .p-lead-content {
  padding: 80px;
  background: #E1D8C6;
  max-width: 940px;
  width: 80%;
}
.p-dialogue-lead-inner .p-lead-content-ttl {
  font-size: 3.4rem;
  line-height: 1.1764705882;
  letter-spacing: 0.08em;
  font-weight: 700;
  text-align: center;
  margin-bottom: 50px;
}
.p-dialogue-lead-inner .p-lead-content-ttl span {
  display: inline-block;
}
.p-dialogue-lead-inner .p-lead-content-desc {
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.08em;
  font-weight: 400;
}

@media screen and (max-width: 1024px) {
  .p-dialogue-lead-inner {
    padding: 70px 0;
  }
  .p-dialogue-lead-inner .p-lead-content {
    padding: 40px 60px;
  }
  .p-dialogue-lead-inner .p-lead-content-ttl {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-dialogue-inner {
    padding: 10.6666666667vw 8vw 5.3333333333vw;
  }
  .p-dialogue-lead {
    padding-top: 10.6666666667vw;
  }
  .p-dialogue-lead-inner {
    padding: 10.6666666667vw 8vw;
    background: url("../../images/dialogue/bg_daialogue_lead_sp.jpg") center/cover no-repeat;
  }
  .p-dialogue-lead-inner .p-lead-content {
    padding: 10.6666666667vw 5.3333333333vw;
    width: 100%;
  }
  .p-dialogue-lead-inner .p-lead-content-ttl {
    font-size: 5.6vw;
    margin-bottom: 8vw;
    text-align: center;
  }
  .p-dialogue-lead-inner .p-lead-content-desc {
    font-size: 4.2666666667vw;
    line-height: 1.7;
  }
}
.p-talk {
  max-width: 960px;
  margin: 0 auto;
}
.p-talk img {
  display: block;
  width: 100%;
}
.p-talk > p {
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.08em;
  font-weight: 400;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  gap: 30px 30px;
  margin-bottom: 60px;
}
.p-talk > p .p-talk-member {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-weight: 700;
  width: 120px;
  flex-shrink: 0;
}
.p-talk > div {
  margin-bottom: 60px;
}
.p-talk .p-grid > div img {
  display: block;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-talk .p-grid-2area {
  display: -ms-grid;
  display: grid;
  grid-auto-rows: auto;
  -ms-grid-columns: calc((100% - 40px) / 2) 40px calc((100% - 40px) / 2);
  grid-template-columns: repeat(2, calc((100% - 40px) / 2));
  gap: 40px 40px;
}
.p-talk .p-grid-3area {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr 20px 1fr;
  -ms-grid-columns: 63% 2% 35%;
      grid-template: "img1 img2" 1fr "img1 img3" 1fr/63% 35%;
  -webkit-column-gap: 2%;
     -moz-column-gap: 2%;
          column-gap: 2%;
  row-gap: 20px;
}
.p-talk .p-grid-3area > div {
  -o-object-fit: cover;
     object-fit: cover;
  overflow: hidden;
}
.p-talk .p-grid-3area > div:nth-of-type(0) {
  grid-area: img0;
  height: 100%;
}
.p-talk .p-grid-3area > div {
  -o-object-fit: cover;
     object-fit: cover;
  overflow: hidden;
}
.p-talk .p-grid-3area > div:nth-of-type(1) {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: img1;
  height: 100%;
}
.p-talk .p-grid-3area > div {
  -o-object-fit: cover;
     object-fit: cover;
  overflow: hidden;
}
.p-talk .p-grid-3area > div:nth-of-type(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: img2;
  height: 100%;
}
.p-talk .p-grid-3area > div {
  -o-object-fit: cover;
     object-fit: cover;
  overflow: hidden;
}
.p-talk .p-grid-3area > div:nth-of-type(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: img3;
  height: 100%;
}
.p-talk .p-grid-4area {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr 20px 1fr;
  -ms-grid-columns: 36% 2% 24% 2% 36%;
      grid-template: "img1 img2 img4" 1fr "img1 img3 img4" 1fr/36% 24% 36%;
  -webkit-column-gap: 2%;
     -moz-column-gap: 2%;
          column-gap: 2%;
  row-gap: 20px;
}
.p-talk .p-grid-4area > div:nth-of-type(0) {
  grid-area: img0;
}
.p-talk .p-grid-4area > div:nth-of-type(1) {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: img1;
}
.p-talk .p-grid-4area > div:nth-of-type(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: img2;
}
.p-talk .p-grid-4area > div:nth-of-type(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: img3;
}
.p-talk .p-grid-4area > div:nth-of-type(4) {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 5;
  grid-area: img4;
}
.p-talk .p-talk-content {
  line-height: 1.8;
}
.p-talk .p-talk-content > span {
  display: inline-block;
  margin-bottom: 2em;
}
.p-talk .p-talk-content > span:last-of-type {
  margin-bottom: 0;
}
.p-talk .p-talk-content a {
  color: #876A59;
  text-decoration: underline;
}
.p-talk .p-talk-content a:hover {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .p-talk > p {
    font-size: 4.2666666667vw;
    margin-bottom: 10.6666666667vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    gap: 4vw 4vw;
  }
  .p-talk > p .p-talk-member {
    width: auto;
  }
  .p-talk > div {
    margin-bottom: 10.6666666667vw;
  }
  .p-talk .p-grid > div img {
    display: block;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .p-talk .p-grid-2area {
    display: -ms-grid;
    display: grid;
    grid-auto-rows: auto;
    -ms-grid-columns: calc((100% - 0vw) / 1);
    grid-template-columns: repeat(1, calc((100% - 0vw) / 1));
    gap: 6vw 8vw;
  }
  .p-talk .p-grid-3area {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: 1fr 5.3333333333vw auto;
    -ms-grid-columns: 1fr 5.3333333333vw 1fr;
        grid-template: "img1 img1" 1fr "img2 img3" auto/1fr 1fr;
    -webkit-column-gap: 5.3333333333vw;
       -moz-column-gap: 5.3333333333vw;
            column-gap: 5.3333333333vw;
    row-gap: 5.3333333333vw;
  }
  .p-talk .p-grid-3area > div {
    -o-object-fit: cover;
       object-fit: cover;
    overflow: hidden;
  }
  .p-talk .p-grid-3area > div:nth-of-type(0) {
    grid-area: img0;
    height: 100%;
  }
  .p-talk .p-grid-3area > div {
    -o-object-fit: cover;
       object-fit: cover;
    overflow: hidden;
  }
  .p-talk .p-grid-3area > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
    grid-area: img1;
    height: 100%;
  }
  .p-talk .p-grid-3area > div {
    -o-object-fit: cover;
       object-fit: cover;
    overflow: hidden;
  }
  .p-talk .p-grid-3area > div:nth-of-type(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: img2;
    height: 100%;
  }
  .p-talk .p-grid-3area > div {
    -o-object-fit: cover;
       object-fit: cover;
    overflow: hidden;
  }
  .p-talk .p-grid-3area > div:nth-of-type(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
    grid-area: img3;
    height: 100%;
  }
  .p-talk .p-grid-4area {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: auto 5.3333333333vw auto 5.3333333333vw auto;
    -ms-grid-columns: 1fr 5.3333333333vw 1fr;
        grid-template: "img1 img1" auto "img2 img3" auto "img4 img4" auto/1fr 1fr;
    -webkit-column-gap: 5.3333333333vw;
       -moz-column-gap: 5.3333333333vw;
            column-gap: 5.3333333333vw;
    row-gap: 5.3333333333vw;
  }
  .p-talk .p-grid-4area > div:nth-of-type(0) {
    grid-area: img0;
  }
  .p-talk .p-grid-4area > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
    grid-area: img1;
  }
  .p-talk .p-grid-4area > div:nth-of-type(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: img2;
  }
  .p-talk .p-grid-4area > div:nth-of-type(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
    grid-area: img3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(4) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 5;
    grid-area: img4;
  }
  .p-talk .p-grid-3area > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
  .p-talk .p-grid-3area > div:nth-of-type(2) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .p-talk .p-grid-4area > div:nth-of-type(2) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .p-talk .p-grid-3area > div:nth-of-type(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(2) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .p-talk .p-grid-4area > div:nth-of-type(2) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .p-talk .p-grid-4area > div:nth-of-type(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(4) {
    -ms-grid-row: 5;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
}

@media screen and (max-width: 767px) {
  .p-talk .p-grid-3area > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
  .p-talk .p-grid-3area > div:nth-of-type(2) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .p-talk .p-grid-4area > div:nth-of-type(2) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .p-talk .p-grid-3area > div:nth-of-type(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(2) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .p-talk .p-grid-4area > div:nth-of-type(2) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .p-talk .p-grid-4area > div:nth-of-type(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .p-talk .p-grid-4area > div:nth-of-type(4) {
    -ms-grid-row: 5;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
}